/* تعيين خط Almarai للغة العربية */
body, 
button, 
input, 
select, 
textarea, 
p, 
span, 
div, 
h1, h2, h3, h4, h5, h6, 
a, 
strong, 
em, 
li {
    font-family: 'Almarai', sans-serif !important;
}
.content-wrapper-stories p
{
    text-align: right!important;
}
.arbic
{
	text-align:right!important;
}
.kt-tabs-icon-side-left .kb-svg-icon-wrap
{
	padding-left:5px;
}
.givewp-campaign-stats-block
{
	text-align:right!important;
}
